/* 
  translate.strings
  Diagnostic

  Created by Raphael Sebbe on 06/02/13.
  Copyright (c) 2013 Creaceed. All rights reserved.
*/



// Diagnosis Window (Mac)
diagnosis_window_scanning_label = "Skanuję...";
diagnosis_window_end_message_mail = "Ukończono skanowanie. Możesz kliknąć „Wyślij”";
diagnosis_window_end_message_no_mail = "Ukończono skanowanie. Możesz teraz zapisać raport.";

// Diagnosis View (iOS)
diagnosis_view_enable_logging  = "Włącz logowanie";
diagnosis_view_enable_analytics  = "Wyślij dane o użytkowaniu";
diagnosis_view_enable_crashdata = "Wyślij zgłoszenie awarii";
// iOS Cell Footers
diagnosis_view_mail_no_account_footer  = "Brak skonfigurowanego konta e-mail.";
diagnosis_view_log_footer = "Włączenie rejestru utworzy dodatkowe informacje, które możesz do nas wysłać w celu identyfikacji problemu.";
diagnosis_view_analytics_footer = "Pomóż nam ulepszać swoje aplikacje przez wysyłanie anonimowych informacji o użyciu. Pomoże nam to skupić się nam najbardziej użytecznymi funkcjami.";
diagnosis_view_gdpr_label = "Non-personal overall usage statistics are anonymously collected in accordance with the GDPR regulation. Please refer to our Privacy Policy for more information.";
diagnosis_view_privacypolicy_label = "Polityka prywatności";
diagnostic_view_title = "Diagnostyka i użycie";

diagnosis_mail_title = "%@ %@ Informacja zwrotna";

// Globals
"Send" = "Wyślij";
"Save" = "Zapisz...";
"HideDetails" = "Ukryj szczegóły";
"ShowDetails" = "Pokaż szczegóły";
